.warna-2{
    color: cadetblue;
    font-size: 2em;
    background-color: wheat;
    font-style: italic;
}

.judul-1{
    color: green;
}

.judul-2{
    color: teal;
    text-decoration: line-through;
    text-transform: uppercase;
}